p {
  margin-bottom: 30px;
}

p + ol,
p + ul {
  margin-top: -10px;
}

#plone-document-byline {
  text-align: right;
}

#pyproxy_spinner {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  z-index: 1000;
}

#searchform {
  min-height: 850px;
}

.template-search .aboveContent {
  display: none !important;
}

.header {
  z-index: 1021 !important;
}

.section-aktuelles .pikInMedia__title,
.section-news .pikInMedia__title {
  display: none;
}

.section-aktuelles .pikInMedia__footer,
.section-news .pikInMedia__footer {
  display: none;
}

.template-books_list .summaryItem__tags {
  padding-left: 37.647%;
}

.template-books_list .summaryItem__description p {
  margin-bottom: 10px !important;
}

.template-books_list .personViewInfo__title {
  margin-top: 20px !important;
}

/* analog summaryItem__more */

.template-books_list .external-link {
  font-size: 14px;
  letter-spacing: .07em;
  line-height: 1.43;
  text-transform: uppercase;
  font-family: "IBM Plex Sans Condensed",sans-serif;
  font-weight: 500;
}

/* analog image caption */

.discreet {
  font-family: "IBM Plex Sans",sans-serif;
  font-size: 12px;
  font-weight: 500;
}

/* Zeige das + icon zur DE Version der Datenschutzerklärung (Homepage-template) */

dl.collapsedInlineCollapsible dt.collapsibleHeader, dl.collapsedBlockCollapsible dt.collapsibleHeader {
  background: #fff url(/images/treeCollapsed.png) no-repeat 0.5em 50%;
}

/* Tabellen */

table.listing th {
  font-weight: 500;
}

table.listing p {
  margin-bottom: 0;
}


/* Publikationsliste */

.publicationItem__title {
  font-weight: 600;
}

/* Achievements Tabellen (Intranet) */

.template-fg_savedata_tabview_p3 td {
  padding: 0.2em 0.4em !important;
  line-height: 1.3;
  font-size: 85%;
}

.template-fg_applicants_list td {
  padding: 0.2em 0.4em !important;
  line-height: 1.3;
  font-size: 85%;
}

.template-fg_applicants_list table.listing th {
  font-size: 90%;
  line-height: 1.3;
  padding: 0.2em 0.4em !important;
  font-weight: 500;
}

/* PloneFormGen Tabellen (z.B. Achievements) */

.template-fg_savedata_tabview_p3 table.listing th {
  font-size: 90%;
  line-height: 1.3;
  padding: 0.2em 0.4em !important;
  font-weight: 500;
}

/* Personal Homepage */

.template-homepage_view .btn {
  letter-spacing: .07em;
  text-transform: none;
}


/* (almost) verbatim copy from `columns.css` */

/* The 16-column Deco Grid System.
 * For the 12-column variant, see decogrids-12.css.
 *
 * Cells are 4% width, 1.125% left/right margin.
 *
 * If page width is fixed to 960px width:
 * Cell will be equivalent to 40px, left/right margin will be 10px.
 */

#babel-edit {
  background-color: white;
  margin-bottom: 2em;
}

#babel-edit .mceLayout {
  background-color: #f1f1f1;
  padding: 0 1em 1em 0;
}

#babel-edit.row {
  float: left;
  width: 100%;
  display: block;
  position: relative;
  clear: both;
}

#babel-edit div.cell {
  position: relative;
  float: left;
  left: 100%;
}

/* Width classes.
   For a given cell width, the calculation is: width: (6.25*n - 2.25)% */
div.row div.width-1  { width:  4%    }
div.row div.width-2  { width: 10.25% }
div.row div.width-3  { width: 16.5%  }
div.row div.width-4  { width: 22.75% }
div.row div.width-5  { width: 29%    }
div.row div.width-6  { width: 35.25% }
div.row div.width-7  { width: 41.5%  }
div.row div.width-8  { width: 47.75% }
div.row div.width-9  { width: 54%    }
div.row div.width-10 { width: 60.25% }
div.row div.width-11 { width: 66.5%  }
div.row div.width-12 { width: 72.75% }
div.row div.width-13 { width: 79%    }
div.row div.width-14 { width: 85.25% }
div.row div.width-15 { width: 91.5%  }
div.row div.width-16 { width: 97.75% }


/* Positioning classes, these are subtracting from a rightmost
   position, which is why they seem the wrong way around */
/* For a given position, the calculation is margin-left: -100 + (6.25*n) + 1.125 */
div.row div.position-0  { margin-left: -98.875% }
div.row div.position-1  { margin-left: -92.625% }
div.row div.position-2  { margin-left: -86.375% }
div.row div.position-3  { margin-left: -80.125% }
div.row div.position-4  { margin-left: -73.875% }
div.row div.position-5  { margin-left: -67.625% }
div.row div.position-6  { margin-left: -61.375% }
div.row div.position-7  { margin-left: -55.125% }
div.row div.position-8  { margin-left: -48.875% }
div.row div.position-9  { margin-left: -42.625% }
div.row div.position-10 { margin-left: -36.375% }
div.row div.position-11 { margin-left: -30.125% }
div.row div.position-12 { margin-left: -23.875% }
div.row div.position-13 { margin-left: -17.625% }
div.row div.position-14 { margin-left: -11.375% }
div.row div.position-15 { margin-left:  -5.125% }


/* Table of Contents styling - essentially a portlet with smaller fonts and aligned right + limited in width */
#document-toc.portlet {
  float: right;
  width: 35%;
  font-size: 90%;
  margin: 0 0 0.5em 1em;
  padding: 0;
}

#document-toc.portlet > .portletItem {
  padding-inline-start: 1.5em !important;
}

#document-toc.portlet .portletItem {
  padding: 0.8em 0.5em 0.8em 0;
  border: 1px solid #cacbbe;
  font-family: "IBM Plex Sans",sans-serif;
}

#document-toc.portlet .portletItem ol {
  margin: 0;
  padding-inline-start: 1em;
}

#document-toc .portletHeader {
  color: black;
  background-color: #dadacc;
  padding: 0.5em 1em;
  text-transform: uppercase;
  font-weight: 500;
  font-family: "IBM Plex Sans",sans-serif;
  font-size: 14px;
  letter-spacing: 0.08333em;
  border: 1px solid #dadacc;
}
